﻿<?xml version="1.0" encoding="utf-8" ?>
<Schema xmlns="http://tempuri.org/Schema.xsd">

  <Sale>
    
    <saleId>1</saleId>
    <saleDate>1969-01-02T13:03:03.000</saleDate>
    <value>300</value>
    <salesmanId>1</salesmanId>
  </Sale>
  
  <Sale>
    <saleId>2</saleId>
    <saleDate>1970-01-02T13:03:03.000</saleDate>
    <value>100</value>
    <salesmanId>2</salesmanId>
  </Sale>

  <Sale>
    <saleId>10</saleId>
    <saleDate>2000-01-02T13:03:03.000</saleDate>
    <value>1000</value>
    <salesmanId>10</salesmanId>
  </Sale>

  <Sale>
    <saleId>11</saleId>
    <saleDate>2000-01-02T13:03:03.000</saleDate>
    <value>1</value>
    <salesmanId>10</salesmanId>
  </Sale>

  <Sale>
    <saleId>12</saleId>
    <saleDate>2001-01-02T13:03:03.000</saleDate>
    <value>2000</value>
    <salesmanId>11</salesmanId>
  </Sale>

  <Sale>
    <saleId>13</saleId>
    <saleDate>2001-01-02T13:03:03.000</saleDate>
    <value>2</value>
    <salesmanId>12</salesmanId>
  </Sale>

  <Sale>
    <saleId>14</saleId>
    <saleDate>2002-01-02T13:03:03.000</saleDate>
    <value>3000</value>
    <salesmanId>13</salesmanId>
  </Sale>

  <Sale>
    <saleId>15</saleId>
    <saleDate>2003-01-02T13:03:03.000</saleDate>
    <value>3</value>
    <salesmanId>13</salesmanId>
  </Sale>
  
  
    <Sale>    
    <saleId>101</saleId>
    <saleDate>1981-01-02T13:03:03.000</saleDate>
    <value>10000</value>
    <salesmanId>200</salesmanId>
  </Sale>
  
  <Sale>
    <saleId>102</saleId>
    <saleDate>2019-01-02T13:03:03.000</saleDate>
    <value>10000</value>
    <salesmanId>300</salesmanId>
  </Sale>

  <Sale>
    <saleId>103</saleId>
    <saleDate>2019-01-02T13:03:03.000</saleDate>
    <value>100000</value>
    <salesmanId>300</salesmanId>
  </Sale>

  <Sale>
    <saleId>104</saleId>
    <saleDate>2018-01-02T13:03:03.000</saleDate>
    <value>1000</value>
    <salesmanId>300</salesmanId>
  </Sale>

  <Sale>
    <saleId>105</saleId>
    <saleDate>2017-01-02T13:03:03.000</saleDate>
    <value>10000</value>
    <salesmanId>400</salesmanId>
  </Sale>

  <Sale>
    <saleId>106</saleId>
    <saleDate>2017-01-02T13:03:03.000</saleDate>
    <value>100000</value>
    <salesmanId>500</salesmanId>
  </Sale>

  <Sale>
    <saleId>107</saleId>
    <saleDate>2000-01-02T13:03:03.000</saleDate>
    <value>10</value>
    <salesmanId>600</salesmanId>
  </Sale>


</Schema>
